Ubuntu

“mythplugins” 0.23.0+fixes23825-0ubuntu1 source package in The Lucid Lynx

Publishing history

0.23.0+fixes23825-0ubuntu1
SUPERSEDED: Lucid pocket Release in component multiverse and section graphics
  • Removed from disk on 2010-04-18.
  • Removal requested on 2010-04-18.
  • Superseded on 2010-04-15 by mythplugins - 0.23.0+fixes24104-0ubuntu1
  • Published on 2010-03-28

Builds

Changelog

mythplugins (0.23.0+fixes23825-0ubuntu1) lucid; urgency=low

  * New upstream snapshot (r23825)
  * debian/control: Incremented Build-Depends of libmyth-dev to
    latest archive mythtv version (>= 0.23.0+fixes23820-0ubuntu1).
 -- Dave Walker (Daviey) <email address hidden>   Sat, 27 Mar 2010 22:01:08 +0000